#. extracted from svx/source/engine3d
msgid ""
msgstr ""
"Project-Id-Version: \n"
"Report-Msgid-Bugs-To: https://bugs.libreoffice.org/enter_bug.cgi?product=LibreOffice&bug_status=UNCONFIRMED&component=UI\n"
"POT-Creation-Date: 2016-11-09 14:10+0100\n"
"PO-Revision-Date: 2015-12-11 20:47+0000\n"
"Last-Translator: Anonymous Pootle User\n"
"Language-Team: Telugu <Fedora-trans-te@redhat.com>\n"
"Language: te\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Accelerator-Marker: ~\n"
"X-Generator: LibreOffice\n"
"X-POOTLE-MTIME: 1449866820.000000\n"

#: float3d.src
msgctxt ""
"float3d.src\n"
"RID_SVXFLOAT3D_FAVORITE\n"
"string.text"
msgid "Favorite"
msgstr "గుర్తుంచు"

#: float3d.src
msgctxt ""
"float3d.src\n"
"RID_SVXFLOAT3D_FIX_R\n"
"string.text"
msgid "R:"
msgstr "R:"

#: float3d.src
msgctxt ""
"float3d.src\n"
"RID_SVXFLOAT3D_FIX_G\n"
"string.text"
msgid "G:"
msgstr "G:"

#: float3d.src
msgctxt ""
"float3d.src\n"
"RID_SVXFLOAT3D_FIX_B\n"
"string.text"
msgid "B:"
msgstr "B:"

#: string3d.src
msgctxt ""
"string3d.src\n"
"RID_SVX_3D_CREATE_LATHE\n"
"string.text"
msgid "Create 3D rotation object"
msgstr "3D వస్తువు పరిభ్రమణం సృష్టించు"

#: string3d.src
msgctxt ""
"string3d.src\n"
"RID_SVX_3D_UNDO_EXCHANGE_PASTE\n"
"string.text"
msgid "Insert object(s)"
msgstr "ఆబ్జక్టును చొప్పించు"

#: string3d.src
msgctxt ""
"string3d.src\n"
"RID_SVX_3D_UNDO_SEGMENTS\n"
"string.text"
msgid "Number of segments"
msgstr "ఖండాల సంఖ్య"

#: string3d.src
msgctxt ""
"string3d.src\n"
"RID_SVX_3D_UNDO_DEEPTH\n"
"string.text"
msgid "Object depth"
msgstr "ఆబ్జక్ట్  లోతు"

#: string3d.src
msgctxt ""
"string3d.src\n"
"RID_SVX_3D_UNDO_FOCAL\n"
"string.text"
msgid "Focal length"
msgstr "దర్పణ మధ్య ప్రదేశానికి దాని కిరణ కేంద్రానికి గల మధ్య దూరం"

#: string3d.src
msgctxt ""
"string3d.src\n"
"RID_SVX_3D_UNDO_CAMPOS\n"
"string.text"
msgid "Camera position"
msgstr "ఛాయాగ్రహణం తీసే పరికరం  యొక్క స్థానం"

#: string3d.src
msgctxt ""
"string3d.src\n"
"RID_SVX_3D_UNDO_ROTATE\n"
"string.text"
msgid "Rotate 3D object"
msgstr "3Dవస్తువుల పరిభ్రమణం"

#: string3d.src
msgctxt ""
"string3d.src\n"
"RID_SVX_3D_UNDO_EXTRUDE\n"
"string.text"
msgid "Create extrusion object"
msgstr "Create extrusion object"

#: string3d.src
msgctxt ""
"string3d.src\n"
"RID_SVX_3D_UNDO_LATHE\n"
"string.text"
msgid "Create rotation object"
msgstr "పరిభ్రమించే ఆబ్జక్టునునిర్మించు"

#: string3d.src
msgctxt ""
"string3d.src\n"
"RID_SVX_3D_UNDO_BREAK_LATHE\n"
"string.text"
msgid "Split 3D object"
msgstr "3D ఆబ్జక్ట్ ను చీల్చు"

#: string3d.src
msgctxt ""
"string3d.src\n"
"RID_SVX_3D_UNDO_ATTRIBUTES\n"
"string.text"
msgid "3D Attributes"
msgstr "3Dఆపాదనలు"
